<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
          "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>

<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=UTF-8">
<META NAME="GENERATOR" CONTENT="CIME-CAML">

<TITLE>JFLA 2005</TITLE>

</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>JFLA 2005</H1>

<H3 ALIGN=CENTER>9 et 10 mars 2005 Obernai (Contreforts des Vosges)</H3>

<P ALIGN=CENTER><IMG SRC="pub_site_conf.jpg" ALT="Site de la manifestation"></P>

<P ALIGN=CENTER><IMG SRC="/imgs/ti_dessous.gif" ALT="TRAIT"></P>

<P>Les seizièmes <A HREF="../index.html"> journées francophones des
langages applicatifs</A> ou JFLA2005 se sont tenues
à la campagne, à Obernai (Contreforts des Vosges), à proximité de Strasbourg, à l'VVF Villages « Les Géraniums »
(<CODE>http://www.obernai.fr/site/decouvrir/index.php4?la=fr&sais=automne&la=fr&partie=2</CODE>), les 9 et 10 mars
2005. Ces journées étaient organisées par l'INRIA.</P>

<H2 ALIGN=LEFT>Photos de la conférence</H2>

<P>Les photos de la conférence que Maxence Guesdon a faites sont disponibles <A
HREF="images/max/index.html">ici</A>
<!-- et <A HREF="images/julien/index.html">là</A> -->
.

<H2 ALIGN=LEFT>Programme de la conférence</H2>

<P>Demandez le <A HREF="programme_conference.html">programme</A>.</P>

<H2 ALIGN=LEFT>Actes de la conférence</H2>

<P><A HREF="actes/index.html">Les actes de la conférence, exposé par
exposé</A>. 
<P><A HREF="actes/actes-jfla-2005.tgz">Les actes en un seul fichier
compressé</A>.

<H2 ALIGN=LEFT>Comité de programme</H2>

<P>Le comité de programme pour cette année était le suivant:</P>

<DIV ALIGN=CENTER>
<TABLE BORDER>
<TR><TD>Olivier Michel (Président)</TD>
    <TD>LAMI, Université Évry-Val d'Essonne, Évry</TD></TR>

<TR><TD>Catherine Dubois</TD>
    <TD>CEDRIC, Institut d'Informatique d'Entreprise/CNAM</TD></TR>

<TR><TD>Jean-Pierre Gallois</TD>
    <TD>projet AGATHA/CEA Saclay</TD></TR>

<TR><TD>Jacques Garrigue</TD>
    <TD>Université de Nagoya</TD></TR>

<TR><TD>Frederic Loulergue</TD>
    <TD>LACL, Université de Paris-XII Créteil</TD></TR>

<TR><TD>Pierre-Etienne Moreau</TD>
    <TD>projet  PROTHEO, LORIA</TD></TR>

<TR><TD>Loïc Pottier</TD>
    <TD>projet LEMME, INRIA Sophia-Antipolis</TD></TR>

<TR><TD>Didier Rémy</TD>
    <TD>projet Cristal, INRIA Rocquencourt</TD></TR>

<TR><TD>Manuel Serrano</TD>
    <TD>projet MIMOSA, INRIA Sophia-Antipolis</TD></TR>

<TR><TD>Patrick Viry</TD>
    <TD>ILOG</TD></TR>

</TABLE>
</DIV>

<P>Les deux orateurs invités ont été:</P>

<UL>
 <LI>François Fages (INRIA).
     <br>(La machine abstraite biochimique BIOCHAM)</LI>
 <LI>François Pachet (SONY-CSL).
     <br>(Concevoir et programmer des descripteurs perceptifs pour la gestion de contenus)</LI>
</UL>

<HR>

<ADDRESS>
Mis à jour par <A
HREF="http://pauillac.inria.fr/~weis/">Pierre.Weis@inria.fr</A>
</ADDRESS>

<P>
<HR>
<!--#config timefmt="%A, %B %e, %Y" -->
   <EM>Dernière modification: </EM>
<!--#echo var="LAST_MODIFIED" -->

<P ALIGN=CENTER>
  <IMG SRC="/imgs/JoeCaml.gif" ALT="LOGO Caml">
  <EM>Powered by Caml</EM>
  <IMG SRC="/imgs/CamlJoe.gif" ALT="Caml LOGO">
</P>

</BODY>
</HTML>
